登录  免费注册
当前位置:首页 > 漏洞详细信息

Revive Adserver跨站脚本漏洞(CNVD-2020-10427)

 关注(0)  
CNVD-ID CNVD-2020-10427
公开日期 2020-02-19
危害级别 低 (AV:N/AC:M/Au:N/C:N/I:P/A:N)
影响产品 Revive Adserver Revive Adserver 无
CVE ID CVE-2020-8115
漏洞描述 Revive Adserver是Revive Adserver团队的一套开源的广告管理系统。该系统提供广告投放、广告位管理、数据统计等功能。

Revive Adserver中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
漏洞类型 通用型漏洞
参考链接 https://hackerone.com/reports/775693
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://www.revive-adserver.com/security/revive-sa-2020-001/
厂商补丁 Revive Adserver跨站脚本漏洞(CNVD-2020-10427)的补丁
验证信息 (暂无验证信息)
报送时间 2020-02-17
收录时间 2020-02-19
更新时间 2020-02-19
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论